Saturday

Friday

dev-ruby/activerecord

Implements the ActiveRecord pattern (Fowler, PoEAA) for ORM

*activerecord-4.1.7 (31 Oct 2014)
*activerecord-4.0.11 (31 Oct 2014)
*activerecord-3.2.20 (31 Oct 2014)
31 Oct 2014; Hans de Graaff (graaff) +activerecord-3.2.20.ebuild,
+activerecord-4.0.11.ebuild, +activerecord-4.1.7.ebuild:
Version bump for security issue CVE-2014-7818.
alphaamd64armhppaia64ppcppc64sparcx86
4.1.7 ~ ~ ~ ~
4.1.6 ~ ~ ~ ~
4.1.5 ~ ~ ~ ~
4.0.11 ~ ~ ~ ~ ~
4.0.10 ~ ~ ~ ~ ~
4.0.9 ~ ~ ~ ~ ~
3.2.20 ~ ~ ~ ~ ~
3.2.19 ~ ~ ~ ~ ~
dev-ruby Homepage MIT ChangeLog Metadata Similar Bugs Forums

Last update:
01 Nov 2014
12:01 UTC

Legend
Arches
C E A F P L
Links